Hi,

I am new to Understanding Society/UKHLS but have used the Australian HILDA dataset, which is very similar. | gather there is
expenditure data collected in UKHLS but have only managed to find food, alcohol and energy variables. Are there any other types of
expenditure included in the survey? If so, where can | find them?

Thanks.

History

#1 - 01/08/2024 03:53 PM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 50

- Private changed from Yes to No

Hello Jane,

Understanding Society asks questions about income and expenditure at the individual and household level, allowing researchers to see year by year
what happens to income and spending over time. To explore the topics covered in our Study and forthcoming topics, you can refer to our Long-Term
Content Plan available at:

https://www.understandingsociety.ac.uk/wp-content/uploads/documentation/main-survey/6614-main-survey-long-term-content-plan.pdf

Additionally, our Index terms section covers all the thematic areas in the Study. It will help you to identify the variables most relevant to your research
interests and to find other variables with related data throughout the dataset. Access the Index here:
https://www.understandin iety.ac.uk/ mentation/main /index-term

Once you've reviewed our Long-term content plan you may explore the questionnaire module section, which shows the areas covered by the Study
and the measurement scales used. Visit

https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaire-modules/

| hope this information is helpful.

Best wishes,
Roberto Cavazos
Understanding Society User Support Team

#2 - 01/08/2024 04:22 PM - Jane Fry

Dear Roberto,

thank you for this information. | see there are questions relating to food, alcohol and energy in the household questionnaire in wave 12 (and the
content plan shows they should be in every wave under the consumption theme). But I'm wondering about clothing and footwear, cigarettes and
tobacco, computers, furniture, health, etc... Where would | find these? | looked in the index terms but only found Household Consumption: Consumer
Durables, Household Consumption: Food, Household Consumption: Heating and Fuel, Household Consumption: Home Improvements. Is that all
there is?

Thanks for your help.
Jane.

#3 - 01/09/2024 10:10 AM - Understanding Society User Support Team

Hello Jane,

Unfortunately, the UKHLS doesn’t have this type of questions. In addition to what you mentioned, there are some variables measuring private care
and child maintenance expenditures. These can be explored in the Social Care and child maintenance modules at

https://www.understandin iety.ac.uk/ mentation/main / ionnaire-modul ialcare_w13/ and
https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaire-modules/childmaintenance_w13/
Alternatively, within the BHPS Study, there exist expenditure-related variables. For instance, questions like "How much in total have you paid for this
(list), excluding any interest paid on loans?" include items such as Colour television, Video recorder, Satellite dish/TV, and more. These variables are
named bw_cd#cst, where “w” represents the wave letter from “a” (wave 1) to “r” (wave 18), and # ranges from 1 to 12. For instance, the variable for
measuring the cost of colour television for wave 10 is bj_cd1cst.

To explore BHPS questionnaires, please visit https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires/

For further details about BHPS, kindly refer to the user guide available at
https://www.understandingsociety.ac.uk/wp-content/uploads/documentation/user-guides/6614-user-guide-bhps-harmonised.pdf

I hope this information is helpful.

Best wishes,
Roberto Cavazos
Understanding Society User Support Team

#4 - 01/09/2024 10:27 AM - Jane Fry

Hi Roberto,

Thanks very much for this information. Much appreciated.
Kind regards,

Jane.

#5 - 02/16/2024 12:45 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
